---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-29T08:05:05-07:00
# Domínio: dolphinbay.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-29T08:05:05-07:00
  source_domain: dolphinbay.pt

company:
  name: "Dolphin Bay - Observação de Golfinhos e Eventos a Bordo"
  url: https://dolphinbay.pt
  description: "A Dolphin Bay oferece-lhe a mais completa experiência de mar na baía de Setúbal. Explore connosco o estúario do sado e a costa da Arrábida. Vamos?"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/dolphinbay-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/dolphinbay-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/dolphinbay-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/dolphinbay-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
